@charset "utf-8";
/* CSS Document */

@media (max-width:768px){.footer{background:#000; height:500px}
/*  Navigation */
/*----- Top Level -----*/
.menu > ul > li {float:left;display:inline-block;position:relative;font-size:16px;border-radius:20px;top:70px}
.menu > ul > li > a {padding:0px 22.25%;display:inline-block;text-shadow:0px 1px 0px rgba(0,0,0,0.4);}
 
/*----- Bottom Level -----*/
 
.sub-menu li {display:block;font-size:16px;} 
.sub-menu li a {padding:2px 32% 0% 34%;display:block;}
img.image1{float:left;width:150px; }
.column{max-width:50%; }

}